"""Establishment url patterns."""
from django.urls import path

from establishment import views
from establishment.urls.common import urlpatterns as common_urlpatterns

urlpatterns = [
    path('geo/', views.EstablishmentNearestRetrieveView.as_view(), name='nearest-establishments-list'),
    path('slug/<slug:slug>/', views.EstablishmentMobileRetrieveView.as_view(), name='mobile-detail'),
]

urlpatterns.extend(common_urlpatterns)
